
Application: gvSIG desktop - gvSIG bugs #1433
Change size font in legend added to Map not works
11/27/2012 02:36 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2060 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG 
2.- Open new view View (23030)
3.- Add layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d.zip)
4.- Open new Map
5.- Insert View in map
6.- Click Insert legend
7.- Draw a rectangle to insert legend
7.- Apply a font and size
8.- The legend appears, now select legend and in properties you can view that the size font isn't size applied
-----------------------
1 -. Abrir gvSIG
2 -. Abrir nueva vista (EPSG 23030)
3 -. Añadir capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d.zip)
4 -. Abrir un nuevo mapa
5 -. Insertar Vista en el mapa
6 -. Clic en Insertar leyenda
7 -. Dibuje un rectángulo para insertar la leyenda
7 -. Aplicar un tipo de letra y tamaño
8 -. La leyenda aparece, ahora seleccione la leyenda y en propiedades puede ver que el tamaño de la fuente no es el tamaño
aplicado

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:08 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 01/03/2014 09:10 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

This is not a bug. The font dialog is simple and is used only to set font and size (and size depends also on the size of the box)
#4 - 01/13/2014 09:00 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/27/2014 04:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
